program iBase;

uses
  Forms,
  uCom in 'uCom.pas' {fMain},
  uNMEA in 'uNMEA.pas',
  uComUtil in 'uComUtil.pas',
  uOptions in 'uOptions.pas' {fOptions},
  uLatLonEntry in 'uLatLonEntry.pas' {fLatLon},
  uMonitors in 'uMonitors.pas',
  uTagLink in 'uTagLink.pas',
  Uutility in 'Uutility.pas',
  verinfo in 'verinfo.pas',
  Version in 'Version.pas',
  uFileSizeEx in 'uFileSizeEx.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.Title := 'iBase';
  Application.CreateForm(TfMain, fMain);
  Application.CreateForm(TfOptions, fOptions);
  Application.CreateForm(TfLatLon, fLatLon);
  Application.Run;
end.
